<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>applicationVersion</key>
	<integer>20649</integer>
	<key>fileFormatVersion</key>
	<integer>3</integer>
	<key>optionalData</key>
	<dict>
		<key>FMStoryboardController</key>
		<dict>
			<key>audioTracksExpanded</key>
			<false/>
			<key>playhead</key>
			<integer>0</integer>
			<key>scrollPosition</key>
			<real>0.0</real>
			<key>timeScale</key>
			<real>44</real>
			<key>viewMode</key>
			<integer>0</integer>
			<key>visualTracksExpanded</key>
			<true/>
		</dict>
		<key>SidebarCollapsed</key>
		<false/>
		<key>SidebarPanel</key>
		<integer>2</integer>
		<key>SidebarWidth</key>
		<real>301</real>
		<key>audioPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>audioPanelViewType</key>
		<integer>1</integer>
		<key>imagesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>imagesPanelViewType</key>
		<integer>0</integer>
		<key>moviesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>moviesPanelViewType</key>
		<integer>0</integer>
		<key>slidePanelIconSize</key>
		<real>0.22594594594594594</real>
		<key>slidePanelViewType</key>
		<integer>0</integer>
		<key>windowFrame</key>
		<string>{{0, 0}, {2496, 1417}}</string>
	</dict>
	<key>settings</key>
	<dict>
		<key>URL</key>
		<string>http://www.boinx.com/fotomagico/</string>
		<key>author</key>
		<string>Peter Baumgartner</string>
		<key>backgroundColor</key>
		<dict>
			<key>alpha</key>
			<real>1</real>
			<key>blue</key>
			<real>0.0</real>
			<key>green</key>
			<real>0.0</real>
			<key>red</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>369C726A-425F-40E9-81E7-6EC28030345C</string>
			<key>version</key>
			<integer>1</integer>
		</dict>
		<key>backgroundHidden</key>
		<false/>
		<key>backgroundLocked</key>
		<false/>
		<key>backgroundOpacity</key>
		<real>1</real>
		<key>backgroundTransform</key>
		<dict>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>7551066B-4C9C-4705-89C5-52BD6AEB55C8</string>
			<key>version</key>
			<integer>1</integer>
			<key>zoom</key>
			<real>0.5</real>
		</dict>
		<key>copyright</key>
		<string>©2015 Peter Baumgartner</string>
		<key>displayInfo</key>
		<false/>
		<key>expirationAllowedPlayCount</key>
		<integer>0</integer>
		<key>expirationDate</key>
		<date>2015-06-10T11:51:35Z</date>
		<key>expirationRemainingPlayCount</key>
		<integer>0</integer>
		<key>expirationType</key>
		<integer>0</integer>
		<key>foregroundHidden</key>
		<false/>
		<key>foregroundLocked</key>
		<false/>
		<key>foregroundOpacity</key>
		<real>0.50556066176470593</real>
		<key>foregroundTransform</key>
		<dict>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>93BB9E06-98F6-4974-8C5E-53CC27254538</string>
			<key>version</key>
			<integer>1</integer>
			<key>zoom</key>
			<real>0.5</real>
		</dict>
		<key>height</key>
		<integer>1080</integer>
		<key>identifier</key>
		<string>com.boinx.fotomagico.0B132240-D5E3-41CC-BADE-08BC3A99609F</string>
		<key>initialized</key>
		<true/>
		<key>loops</key>
		<false/>
		<key>resizeBehavior</key>
		<integer>2</integer>
		<key>snippetInfo</key>
		<data>
		YnBsaXN0MDDUAQIDBAUGRUZYJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVy
		VCR0b3ASAAGGoK4HCCMkJTEyMzQ1Njc+P1UkbnVsbN0JCgsMDQ4PEBESExQV
		FhcYGRobHBoeHyAhGld2ZXJzaW9uWHJldmlzaW9uXHNvcnRQcmlvcml0eV8Q
		EGluc3RhbGxhdGlvblBhdGhdcGFyZW50RWxlbWVudFppZGVudGlmaWVyWXVu
		aXZlcnNhbFlzb3VyY2VVUkxWJGNsYXNzWmNyZWF0b3JVUkxcZGlzcGxheU5h
		bWVzXxAZbWluaW11bUFwcGxpY2F0aW9uVmVyc2lvblhkb2N1bWVudBABEAcQ
		CoADgACAAgmAAIANgAyABBAAgABfECtjb20uYm9pbnguZm90b21hZ2ljby5z
		bmlwcGV0cy5vdGhlci5jaGFwdGVyVlRpdGxlc9MmJxEoLDBXTlMua2V5c1pO
		Uy5vYmplY3RzoykqK4AFgAaAB6MtLi+ACIAJgAqAC1JkZVJlblJmcldLYXBp
		dGVsV0NoYXB0ZXJYQ2hhcGl0cmXSODk6O1okY2xhc3NuYW1lWCRjbGFzc2Vz
		XxATTlNNdXRhYmxlRGljdGlvbmFyeaM6PD1cTlNEaWN0aW9uYXJ5WE5TT2Jq
		ZWN0XxAPcGV0ZXJAYm9pbnguY29t0jg5QEFdRk1TbmlwcGV0SW5mb6RCQ0Q9
		XUZNU25pcHBldEluZm9eRk1Nb2RlbEVsZW1lbnRYRk1PYmplY3RfEA9OU0tl
		eWVkQXJjaGl2ZXLRR0hUcm9vdIABAAgAEQAaACMALQAyADcARgBMAGcAbwB4
		AIUAmACmALEAuwDFAMwA1wDkAQABCQELAQ0BDwERARMBFQEWARgBGgEcAR4B
		IAEiAVABVwFeAWYBcQF1AXcBeQF7AX8BgQGDAYUBhwGKAY0BkAGYAaABqQGu
		AbkBwgHYAdwB6QHyAgQCCQIXAhwCKgI5AkICVAJXAlwAAAAAAAACAQAAAAAA
		AABJAAAAAAAAAAAAAAAAAAACXg==
		</data>
		<key>title</key>
		<string>Chapter</string>
		<key>uuid</key>
		<string>B828A0B9-32D3-4F01-AF38-736DD3CF56E5</string>
		<key>version</key>
		<integer>1</integer>
		<key>width</key>
		<integer>1920</integer>
	</dict>
	<key>slides</key>
	<array>
		<dict>
			<key>animated</key>
			<false/>
			<key>animationType</key>
			<integer>0</integer>
			<key>audioItems</key>
			<array/>
			<key>chapter</key>
			<dict>
				<key>expanded</key>
				<true/>
				<key>name</key>
				<string>Chapter Name</string>
				<key>startIndex</key>
				<integer>0</integer>
				<key>uuid</key>
				<string>6665B272-0CB8-41B6-A4F6-D9E95B07F1CF</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>6</real>
			<key>keyframes</key>
			<array>
				<real>0.0</real>
				<real>1</real>
			</array>
			<key>previewFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-preview-BA31A8F8-0170-4A69-B28A-BCC54A5F4C20.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>7EE7C3FF-3249-4D96-94A3-6F9B58A37B5E</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>tag</key>
			<integer>0</integer>
			<key>thumbnailFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-thumbnail-BA31A8F8-0170-4A69-B28A-BCC54A5F4C20.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>F8F7190F-4C7A-412D-B14A-53B8FD780107</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.99818897247314453</real>
					<key>green</key>
					<real>0.0</real>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>258DD792-239F-4B68-A5BE-633215ED49D3</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>1</real>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>1</integer>
				<key>uuid</key>
				<string>7B369BC9-4AFB-4E59-9727-0F3A42E6B2A0</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>BA31A8F8-0170-4A69-B28A-BCC54A5F4C20</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>66C2036C-853D-4857-B877-47B65A53EB25</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>attributedString</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGoaJYJHZlcnNpb25Y
					JG9iamVjdHNZJGFyY2hpdmVyVCR0b3ASAAGG
					oK8QJAcIDxMaKCkqKyw2PD9CS1peYWRnam1w
					c3Z5fH+ChYqSk5aZnFUkbnVsbNMJCgsMDQ5Y
					TlNTdHJpbmdWJGNsYXNzXE5TQXR0cmlidXRl
					c4ACgCOABNIKEBESWU5TLnN0cmluZ4ADbxBC
					ADwATABPAEMAQQBMAEkAWgBFAEQAIABlAG4A
					PSAcAEEAZABkACAAcwB1AGIAdABpAHQAbABl
					ACAAaABlAHIAZSAdACAAZABlAD0gHABVAG4A
					dABlAHIAdABpAHQAZQBsIB0AIABmAHIAPSAc
					AFMAbwB1AHMALQB0AGkAdAByAGUgHQA+0hQV
					FhdaJGNsYXNzbmFtZVgkY2xhc3Nlc18QD05T
					TXV0YWJsZVN0cmluZ6MWGBlYTlNTdHJpbmdY
					TlNPYmplY3TTGxwKHSInV05TLmtleXNaTlMu
					b2JqZWN0c6QeHyAhgAWABoAHgAikIyQlJoAJ
					gA2AHoAhgCJYTlNTaGFkb3dfEBBOU1BhcmFn
					cmFwaFN0eWxlVk5TRm9udFdOU0NvbG9y1S0u
					LzAKMTIzNDVdTlNTaGFkb3dDb2xvcl1OU1No
					YWRvd0hvcml6XxASTlNTaGFkb3dCbHVyUmFk
					aXVzXE5TU2hhZG93VmVydIAKI0AZmZmZmZmY
					I0AOAAAAAAABI8AZmZmZmZmYgAzTNzgKOTo7
					VU5TUkdCXE5TQ29sb3JTcGFjZU8QEzAgMCAw
					IDAuMzMzMzMzMzMzMwAQAYAL0hQVPT5XTlND
					b2xvcqI9GdIUFUBBWE5TU2hhZG93okAZ1UNE
					RUYKR0g6SUpaTlNUYWJTdG9wc1tOU0FsaWdu
					bWVudF8QEk5TV3JpdGluZ0RpcmVjdGlvbl8Q
					H05TVGlnaHRlbmluZ0ZhY3RvckZvclRydW5j
					YXRpb26ADhACIz+pmZmgAAAAgB3SHApMWaxN
					Tk9QUVJTVFVWV1iAD4ARgBKAE4AUgBWAFoAX
					gBiAGYAagBuAHNIKW1xdWk5TTG9jYXRpb26A
					ECNAPEAAAAAAANIUFV9gWU5TVGV4dFRhYqJf
					GdIKW1xjgBAjQExTMzMzMzPSCltcZoAQI0BV
					QAAAAAAA0gpbXGmAECNAXFMzMzMzM9IKW1xs
					gBAjQGGzMzMzMzPSCltcb4AQI0BlQZmZmZma
					0gpbXHKAECNAaMszMzMzM9IKW1x1gBAjQGxY
					AAAAAADSCltceIAQI0Bv4zMzMzMz0gpbXHuA
					ECNAcbczMzMzM9IKW1x+gBAjQHN8AAAAAADS
					CltcgYAQI0B1QZmZmZma0hQVg4RXTlNBcnJh
					eaKDGdIUFYaHXxAXTlNNdXRhYmxlUGFyYWdy
					YXBoU3R5bGWjiIkZXxAXTlNNdXRhYmxlUGFy
					YWdyYXBoU3R5bGVfEBBOU1BhcmFncmFwaFN0
					eWxl1IuMjQqOj5CRVk5TU2l6ZVhOU2ZGbGFn
					c1ZOU05hbWUjQEQAAAAAAAAQEIAfgCBeR2ls
					bFNhbnMtTGlnaHTSFBWUlVZOU0ZvbnSilBnT
					NzgKl0g7RjEgMSAxAIAL0hQVmptcTlNEaWN0
					aW9uYXJ5opoZ0hQVnZ5fEBlOU011dGFibGVB
					dHRyaWJ1dGVkU3RyaW5no5+gGV8QGU5TTXV0
					YWJsZUF0dHJpYnV0ZWRTdHJpbmdfEBJOU0F0
					dHJpYnV0ZWRTdHJpbmdfEA9OU0tleWVkQXJj
					aGl2ZXLRo6RUcm9vdIABAAgAEQAaACMALQAy
					ADcAXgBkAGsAdAB7AIgAigCMAI4AkwCdAJ8B
					JgErATYBPwFRAVUBXgFnAW4BdgGBAYYBiAGK
					AYwBjgGTAZUBlwGZAZsBnQGmAbkBwAHIAdMB
					4QHvAgQCEQITAhwCJQIuAjACNwI9AkoCYAJi
					AmQCaQJxAnQCeQKCAoUCkAKbAqcCvALeAuAC
					4gLrAu0C8gL/AwEDAwMFAwcDCQMLAw0DDwMR
					AxMDFQMXAxkDHgMpAysDNAM5A0MDRgNLA00D
					VgNbA10DZgNrA20DdgN7A30DhgOLA40DlgOb
					A50DpgOrA60DtgO7A70DxgPLA80D1gPbA90D
					5gPrA+0D9gP7BAMEBgQLBCUEKQRDBFYEXwRm
					BG8EdgR/BIEEgwSFBJQEmQSgBKMEqgSxBLME
					uATFBMgEzQTpBO0FCQUeBTAFMwU4AAAAAAAA
					AgEAAAAAAAAApQAAAAAAAAAAAAAAAAAABTo=
					</data>
					<key>cachedImageFile</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>modificationDate</key>
						<date>2015-09-05T06:57:48Z</date>
						<key>originalURL</key>
						<string>file:///private/var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico5/TemporaryItems/(A%20Document%20Being%20Saved%20By%20FotoMagico%205%205)/Files/title-8075828C-961E-452A-BEE2-33130197B093.png</string>
						<key>shadowFilename</key>
						<string>title-8075828C-961E-452A-BEE2-33130197B093.png</string>
						<key>sourceURL</key>
						<string>file:///private/var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico5/TemporaryItems/(A%20Document%20Being%20Saved%20By%20FotoMagico%205%205)/Files/title-8075828C-961E-452A-BEE2-33130197B093.png</string>
						<key>uuid</key>
						<string>BC50A61F-25BF-4D8F-B471-600A06E15CAD</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>cachedImageFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>green</key>
						<real>0.0</real>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>23475749-18FA-4EA4-AC7F-F0F00E4CFBB2</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>cachedImageScale</key>
					<real>0.98996395156347805</real>
					<key>class</key>
					<string>FMTitleItem</string>
					<key>didLoadAsyncProperties</key>
					<false/>
					<key>discardable</key>
					<false/>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>initialPlaceholderSize</key>
					<string>{1897, 173}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>position</key>
							<string>{0, -38.635206111896906}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>CFA73E61-AF08-4E5A-9B81-00D2BADEE382</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>0.98996395156347805</real>
						</dict>
						<dict>
							<key>position</key>
							<string>{0, -38.635206111896906}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>1818D002-B3DD-4815-94C0-4EF4070B066B</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>0.98996395156347805</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<real>0.0</real>
						<key>inverted</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>B5AAD905-083A-4E13-BF4F-DD4F37AC767B</string>
								<key>version</key>
								<integer>1</integer>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>E711BFF5-605D-4836-B63B-795222E1AEC4</string>
								<key>version</key>
								<integer>1</integer>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<integer>0</integer>
						<key>uuid</key>
						<string>63608533-8E80-4E38-9E21-D4B39B2F3050</string>
						<key>version</key>
						<integer>1</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>green</key>
						<real>0.0</real>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>67566F8D-D04C-4E23-9395-6B7F2C6CC619</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>points</key>
						<array>
							<string>{0.19130745948857253, 0}</string>
							<string>{0.25536995948857255, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>797D1969-A766-4300-B1BD-5A41F40F9993</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>opactiy</key>
					<real>1</real>
					<key>placeholder</key>
					<false/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>reflection</key>
					<real>0.0</real>
					<key>saturation</key>
					<real>1</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowRadius</key>
					<real>0.0</real>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>text</key>
					<data>
					cnRmZAAAAAADAAAAAgAAAAcAAABUWFQucnRm
					AQAAAC6ZAQAAKwAAAAEAAACRAQAAe1xydGYx
					XGFuc2lcYW5zaWNwZzEyNTJcY29jb2FydGYx
					MzQ4XGNvY29hc3VicnRmMTcwCntcZm9udHRi
					bFxmMFxmbmlsXGZjaGFyc2V0MCBHaWxsU2Fu
					cy1MaWdodDt9CntcY29sb3J0Ymw7XHJlZDI1
					NVxncmVlbjI1NVxibHVlMjU1O1xyZWQyNTVc
					Z3JlZW4yNTVcYmx1ZTI1NTt9ClxwYXJkXHR4
					NTY1XHR4MTEzM1x0eDE3MDBcdHgyMjY2XHR4
					MjgzMlx0eDM0MDFcdHgzOTY3XHR4NDUzNVx0
					eDUxMDJcdHg1NjY5XHR4NjIzNVx0eDY4MDJc
					cWMKClxmMFxmczI0IFxjZjIgXHNoYWRcc2hh
					ZHgxMjhcc2hhZHktMTI4XHNoYWRyNzVcc2hh
					ZG84NSBcc2hhZGMwIDxMT0NBTElaRUQgZW49
					XCc5M0FkZCBzdWJ0aXRsZSBoZXJlXCc5NCBk
					ZT1cJzkzVW50ZXJ0aXRlbFwnOTQgZnI9XCc5
					M1NvdXMtdGl0cmVcJzk0Pn0BAAAAIwAAAAEA
					AAAHAAAAVFhULnJ0ZhAAAABvkupVtgEAAAAA
					AAAAAAAA
					</data>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualItem-thumbnail-8075828C-961E-452A-BEE2-33130197B093.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>uuid</key>
						<string>7134A92D-48AE-42D5-B750-740257D18395</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>green</key>
						<real>1</real>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>B8A156B0-FB0B-4031-95BB-ECCBD2581D78</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>position</key>
							<string>{0, -38.635206111896906}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>6F264D39-387E-4B01-B2C1-06A4A26297EF</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>0.98996395156347805</real>
						</dict>
						<dict>
							<key>position</key>
							<string>{0, -38.635206111896906}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>0254576D-F721-43B5-8D41-CC7BEBF228C5</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>0.98996395156347805</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>8075828C-961E-452A-BEE2-33130197B093</string>
					<key>version</key>
					<integer>1</integer>
					<key>width</key>
					<real>1787.2730802360084</real>
				</dict>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>A1975D9D-E735-494B-A8F7-8D8FC1449463</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>attributedString</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGpKVYJHZlcnNpb25Y
					JG9iamVjdHNZJGFyY2hpdmVyVCR0b3ASAAGG
					oK8QJAcIERUcKissLS44PkFETVxgY2ZpbG9y
					dXh7foGEh4yUlZibnlUkbnVsbNQJCgsMDQ4P
					EFhOU1N0cmluZ1pOU0RlbGVnYXRlXE5TQXR0
					cmlidXRlc1YkY2xhc3OAAoAAgASAI9IMEhMU
					WU5TLnN0cmluZ4ADWTxDSEFQVEVSPtIWFxgZ
					WiRjbGFzc25hbWVYJGNsYXNzZXNfEA9OU011
					dGFibGVTdHJpbmejGBobWE5TU3RyaW5nWE5T
					T2JqZWN00x0eDB8kKVdOUy5rZXlzWk5TLm9i
					amVjdHOkICEiI4AFgAaAB4AIpCUmJyiACYAN
					gB6AIYAiWE5TU2hhZG93XxAQTlNQYXJhZ3Jh
					cGhTdHlsZVZOU0ZvbnRXTlNDb2xvctUvMDEy
					DDM0NTY3XU5TU2hhZG93Q29sb3JdTlNTaGFk
					b3dIb3Jpel8QEk5TU2hhZG93Qmx1clJhZGl1
					c1xOU1NoYWRvd1ZlcnSACiNAGZmZmZmZmCNA
					DgAAAAAAASPAGZmZmZmZmIAM0zk6DDs8PVVO
					U1JHQlxOU0NvbG9yU3BhY2VPEBMwIDAgMCAw
					LjMzMzMzMzMzMzMAEAGAC9IWFz9AV05TQ29s
					b3KiPxvSFhdCQ1hOU1NoYWRvd6JCG9VFRkdI
					DElKPEtMWk5TVGFiU3RvcHNbTlNBbGlnbm1l
					bnRfEBJOU1dyaXRpbmdEaXJlY3Rpb25fEB9O
					U1RpZ2h0ZW5pbmdGYWN0b3JGb3JUcnVuY2F0
					aW9ugA4QAiM/qZmZoAAAAIAd0h4MTlusT1BR
					UlNUVVZXWFlagA+AEYASgBOAFIAVgBaAF4AY
					gBmAGoAbgBzSDF1eX1pOU0xvY2F0aW9ugBAj
					QDxAAAAAAADSFhdhYllOU1RleHRUYWKiYRvS
					DF1eZYAQI0BMUzMzMzMz0gxdXmiAECNAVUAA
					AAAAANIMXV5rgBAjQFxTMzMzMzPSDF1eboAQ
					I0BhszMzMzMz0gxdXnGAECNAZUGZmZmZmtIM
					XV50gBAjQGjLMzMzMzPSDF1ed4AQI0BsWAAA
					AAAA0gxdXnqAECNAb+MzMzMzM9IMXV59gBAj
					QHG3MzMzMzPSDF1egIAQI0BzfAAAAAAA0gxd
					XoOAECNAdUGZmZmZmtIWF4WGV05TQXJyYXmi
					hRvSFheIiV8QF05TTXV0YWJsZVBhcmFncmFw
					aFN0eWxlo4qLG18QF05TTXV0YWJsZVBhcmFn
					cmFwaFN0eWxlXxAQTlNQYXJhZ3JhcGhTdHls
					ZdSNjo8MkJGSk1ZOU1NpemVYTlNmRmxhZ3NW
					TlNOYW1lI0BSAAAAAAAAEBCAH4AgXxARR2ls
					bFNhbnMtU2VtaUJvbGTSFheWl1ZOU0ZvbnSi
					lhvTOToMmUo9RjEgMSAxAIAL0hYXnJ1cTlNE
					aWN0aW9uYXJ5opwb0hYXn6BdTlNUZXh0U3Rv
					cmFnZaShoqMbXU5TVGV4dFN0b3JhZ2VfEBlO
					U011dGFibGVBdHRyaWJ1dGVkU3RyaW5nXxAS
					TlNBdHRyaWJ1dGVkU3RyaW5nXxAPTlNLZXll
					ZEFyY2hpdmVy0aanVHJvb3SAAQAIABEAGgAj
					AC0AMgA3AF4AZABtAHYAgQCOAJUAlwCZAJsA
					nQCiAKwArgC4AL0AyADRAOMA5wDwAPkBAAEI
					ARMBGAEaARwBHgEgASUBJwEpASsBLQEvATgB
					SwFSAVoBZQFzAYEBlgGjAaUBrgG3AcABwgHJ
					Ac8B3AHyAfQB9gH7AgMCBgILAhQCFwIiAi0C
					OQJOAnACcgJ0An0CfwKEApECkwKVApcCmQKb
					Ap0CnwKhAqMCpQKnAqkCqwKwArsCvQLGAssC
					1QLYAt0C3wLoAu0C7wL4Av0C/wMIAw0DDwMY
					Ax0DHwMoAy0DLwM4Az0DPwNIA00DTwNYA10D
					XwNoA20DbwN4A30DfwOIA40DlQOYA50DtwO7
					A9UD6APxA/gEAQQIBBEEEwQVBBcEKwQwBDcE
					OgRBBEgESgRPBFwEXwRkBHIEdwSFBKEEtgTI
					BMsE0AAAAAAAAAIBAAAAAAAAAKgAAAAAAAAA
					AAAAAAAAAATS
					</data>
					<key>cachedImageFile</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>modificationDate</key>
						<date>2015-09-05T06:57:48Z</date>
						<key>originalURL</key>
						<string>file:///private/var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico5/TemporaryItems/(A%20Document%20Being%20Saved%20By%20FotoMagico%205%205)/Files/title-249AE011-2F6D-4257-AEC7-30636FA9AD71.png</string>
						<key>shadowFilename</key>
						<string>title-249AE011-2F6D-4257-AEC7-30636FA9AD71.png</string>
						<key>sourceURL</key>
						<string>file:///private/var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico5/TemporaryItems/(A%20Document%20Being%20Saved%20By%20FotoMagico%205%205)/Files/title-249AE011-2F6D-4257-AEC7-30636FA9AD71.png</string>
						<key>uuid</key>
						<string>536A4F69-4B22-467E-B28A-5FFCF8C2F9DA</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>cachedImageFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>green</key>
						<real>0.0</real>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>6ADE08CA-20BF-4B28-AEBE-47C2392840FE</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>cachedImageScale</key>
					<real>1.1499999999999999</real>
					<key>class</key>
					<string>FMTitleItem</string>
					<key>didLoadAsyncProperties</key>
					<false/>
					<key>discardable</key>
					<false/>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>initialPlaceholderSize</key>
					<string>{2224, 247}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>position</key>
							<string>{0, 54.320454922603354}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>938A25BD-4EDD-47A7-B104-F8284A73F207</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>0.98996395156347805</real>
						</dict>
						<dict>
							<key>position</key>
							<string>{0, 54.320454922603354}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>5FD50AD7-F52C-4E5A-B44C-CACC4712FC85</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>1.1499999999999999</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<real>0.0</real>
						<key>inverted</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>CA02871D-FA0F-44DF-BF9F-9F49FCED7419</string>
								<key>version</key>
								<integer>1</integer>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>1AEA530E-1D68-4729-990E-F1857988A39C</string>
								<key>version</key>
								<integer>1</integer>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<integer>0</integer>
						<key>uuid</key>
						<string>D3E02DD6-3A71-462F-BEEB-F2AD57DAC389</string>
						<key>version</key>
						<integer>1</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>green</key>
						<real>0.0</real>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>37CEE5CB-4CD3-47F0-AE41-FA385BC83519</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>points</key>
						<array>
							<string>{0, 0}</string>
							<string>{0, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>974C62C0-1A76-458F-974F-5A446A062A73</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>opactiy</key>
					<real>1</real>
					<key>placeholder</key>
					<false/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>reflection</key>
					<real>0.0</real>
					<key>saturation</key>
					<real>1</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowRadius</key>
					<real>0.0</real>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>text</key>
					<data>
					cnRmZAAAAAADAAAAAgAAAAcAAABUWFQucnRm
					AQAAAC5TAQAAKwAAAAEAAABLAQAAe1xydGYx
					XGFuc2lcYW5zaWNwZzEyNTJcY29jb2FydGYx
					MzQ4XGNvY29hc3VicnRmMTcwCntcZm9udHRi
					bFxmMFxmbmlsXGZjaGFyc2V0MCBHaWxsU2Fu
					cy1TZW1pQm9sZDt9CntcY29sb3J0Ymw7XHJl
					ZDI1NVxncmVlbjI1NVxibHVlMjU1O1xyZWQy
					NTVcZ3JlZW4yNTVcYmx1ZTI1NTt9ClxwYXJk
					XHR4NTY1XHR4MTEzM1x0eDE3MDBcdHgyMjY2
					XHR4MjgzMlx0eDM0MDFcdHgzOTY3XHR4NDUz
					NVx0eDUxMDJcdHg1NjY5XHR4NjIzNVx0eDY4
					MDJccWMKClxmMFxiXGZzMjQgXGNmMiBcc2hh
					ZFxzaGFkeDEyOFxzaGFkeS0xMjhcc2hhZHI3
					NVxzaGFkbzg1IFxzaGFkYzAgPENIQVBURVI+
					fQEAAAAjAAAAAQAAAAcAAABUWFQucnRmEAAA
					AG+S6lW2AQAAAAAAAAAAAAA=
					</data>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>green</key>
						<real>1</real>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>B2E62ADC-FC2C-4FD7-8DD8-4BBCA686FB40</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>position</key>
							<string>{0, 30.062337512906719}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>D2CFD2BE-3631-40E6-AA65-F6AE57B7D854</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>0.98996395156347805</real>
						</dict>
						<dict>
							<key>position</key>
							<string>{0, 51.320454922603354}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>B6577EBF-27A1-4190-8414-82B1AA5E6B4C</string>
							<key>version</key>
							<integer>1</integer>
							<key>zoom</key>
							<real>1.1499999999999999</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>249AE011-2F6D-4257-AEC7-30636FA9AD71</string>
					<key>version</key>
					<integer>1</integer>
					<key>width</key>
					<real>1805.8442005762918</real>
				</dict>
			</array>
		</dict>
		<dict>
			<key>animated</key>
			<true/>
			<key>animationType</key>
			<integer>0</integer>
			<key>audioItems</key>
			<array/>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>8</real>
			<key>keyframes</key>
			<array>
				<real>0.0</real>
				<real>1</real>
			</array>
			<key>previewFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-preview-863DA289-CF9B-4840-9D30-0B9CFC82A0DF.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>B3EC9A5B-7C2A-446C-B08E-ABB5128A49FF</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>tag</key>
			<integer>0</integer>
			<key>thumbnailFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-thumbnail-863DA289-CF9B-4840-9D30-0B9CFC82A0DF.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>457F5259-1F80-4FED-8A8B-583263DA3F51</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.99818897247314453</real>
					<key>green</key>
					<real>0.0</real>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>E736F7FF-5D8A-4CF7-A09D-F33820C8842E</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>1</real>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>1</integer>
				<key>uuid</key>
				<string>C92A721A-162F-447E-AC04-C272A8B3D4B6</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>863DA289-CF9B-4840-9D30-0B9CFC82A0DF</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array/>
		</dict>
		<dict>
			<key>animated</key>
			<true/>
			<key>animationType</key>
			<integer>0</integer>
			<key>audioItems</key>
			<array/>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>8</real>
			<key>keyframes</key>
			<array>
				<real>0.0</real>
				<real>1</real>
			</array>
			<key>previewFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-preview-B63FAE16-0F74-45ED-B947-719AC0311A74.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>97116C12-F694-48A5-A2DE-3DD4E7ADDB6C</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>tag</key>
			<integer>0</integer>
			<key>thumbnailFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-thumbnail-B63FAE16-0F74-45ED-B947-719AC0311A74.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>55BA02E5-40F8-4F6E-B373-174F42299F95</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.99818897247314453</real>
					<key>green</key>
					<real>0.0</real>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>A4DEDA4B-DCCB-429B-890A-C1C4E7F93FDB</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>0.5</real>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>2</integer>
				<key>uuid</key>
				<string>9DED4983-E242-45DD-A354-5CDD93149136</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>B63FAE16-0F74-45ED-B947-719AC0311A74</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array/>
		</dict>
		<dict>
			<key>animated</key>
			<true/>
			<key>animationType</key>
			<integer>0</integer>
			<key>audioItems</key>
			<array/>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>8</real>
			<key>keyframes</key>
			<array>
				<real>0.0</real>
				<real>1</real>
			</array>
			<key>previewFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-preview-B971565A-1CA7-467B-A245-05A6120DF60B.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>7D3BAAA3-795E-4BC4-B0C5-4EA90AAFB286</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>tag</key>
			<integer>0</integer>
			<key>thumbnailFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-thumbnail-B971565A-1CA7-467B-A245-05A6120DF60B.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>F3899C2F-71E3-454C-BE3F-5154A7FDBF80</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.99818897247314453</real>
					<key>green</key>
					<real>0.0</real>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>8EF0998D-2357-4A98-81C0-199786DE4D6D</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>0.5</real>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>2</integer>
				<key>uuid</key>
				<string>BA387F3F-DD3D-4778-B838-6D0BF5F292C4</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>B971565A-1CA7-467B-A245-05A6120DF60B</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array/>
		</dict>
		<dict>
			<key>animated</key>
			<true/>
			<key>animationType</key>
			<integer>0</integer>
			<key>audioItems</key>
			<array/>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>8</real>
			<key>keyframes</key>
			<array>
				<real>0.0</real>
				<real>1</real>
			</array>
			<key>previewFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-preview-F7849031-78E7-4AB5-8143-6BB809E4D793.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>08022058-CA95-4D53-8226-05F44166A89C</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>tag</key>
			<integer>0</integer>
			<key>thumbnailFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-thumbnail-F7849031-78E7-4AB5-8143-6BB809E4D793.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>CDE91155-0526-4C5E-8DA2-8D3FE3846190</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.99818897247314453</real>
					<key>green</key>
					<real>0.0</real>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>D868F590-FB6B-4B5E-B45C-B89634B92A53</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>0.5</real>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>2</integer>
				<key>uuid</key>
				<string>ACA4D3AD-F089-4805-B092-D85DE8584258</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>F7849031-78E7-4AB5-8143-6BB809E4D793</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array/>
		</dict>
		<dict>
			<key>animated</key>
			<true/>
			<key>animationType</key>
			<integer>0</integer>
			<key>audioItems</key>
			<array/>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>8</real>
			<key>keyframes</key>
			<array>
				<real>0.0</real>
				<real>1</real>
			</array>
			<key>previewFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-preview-ADC57AF2-6B4D-4093-8F62-D2DDC4A8A9C3.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>7D5C2945-2C47-430C-A81A-E1D5F8C134D1</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>tag</key>
			<integer>0</integer>
			<key>thumbnailFile</key>
			<dict>
				<key>cacheFilename</key>
				<string>/FMSlide-thumbnail-ADC57AF2-6B4D-4093-8F62-D2DDC4A8A9C3.jpg</string>
				<key>className</key>
				<string>FMCacheFileRef</string>
				<key>uuid</key>
				<string>105F9001-253F-4B6E-9260-DE69EE9DB66C</string>
				<key>version</key>
				<integer>5</integer>
			</dict>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.99818897247314453</real>
					<key>green</key>
					<real>0.0</real>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>6ACF98A6-42E5-4D6B-85B8-840AF6EDE56A</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>1</real>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>2</integer>
				<key>uuid</key>
				<string>DCCF06DB-F718-49CB-949F-E154C991CAD7</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>ADC57AF2-6B4D-4093-8F62-D2DDC4A8A9C3</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array/>
		</dict>
	</array>
</dict>
</plist>
